@charset "utf-8";
/* CSS Document */

body {
font-family: 'Roboto', sans-serif!important;
  
}
.btn-primary {
    background-color: #0072bb!important;
}
h1 {text-shadow: 0 2px 2px rgba(0,0,0,0.5); font-weight: 700;}
h3 {color:#0072bb}

h4 {color:#0072bb}

section { padding-top:70px; padding-bottom:70px}

footer {margin-top:2em}
a {
    color: #0072BB;
    text-decoration: none;
    background-color: transparent;
}
